.show_self{
    line-height: 46px;
    border:1px solid #ffe3e3;
    background:#fff7f7;
    text-align: center;
    margin: 18px 0;
    color:#f74645;
}
.icon-plus{
    position:relative;
    top:1px;
    font-size:16px;
    margin-right:10px;
}

.new_news_list{
    margin-right:-18px;
    position:relative;
    width:890px;
    margin-left: 12px;
}

/* 一个文章元素 */
.new_news_list .grid_iterm {
    width:268px;
    margin-right:18px;
    border:1px solid #e5e5e5;
    margin-bottom:16px;
    border-radius: 5px;
    overflow: hidden;
    position:relative;
    box-shadow: 0 2px 4px rgba(0,0,0,.175);
}

.new_news_list .grid_iterm:hover {
    box-shadow: 0 4px 10px rgba(0,0,0,.175);
    /*border:1px solid #f74645;*/
}

/* 所属分类 */
.new_news_list .grid_iterm strong {
    padding:8px 13px;
    position:absolute;
    top:10px;
    left:0;
    color:#fff;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    line-height: 14px;
    border-radius:0 5px 5px 0;
}

.new_news_list .grid_iterm strong.tmp-group-xiu {
    background:#ff2c55;
}

.new_news_list  .grid_iterm strong.tmp-group-gl {
    background:#4cda64;
}

/* 封面图片 */
.new_news_list .grid_iterm .grid_iterm_cover {
    overflow: hidden;
}

.new_news_list .grid_iterm .grid_iterm_cover > img {
    width:100%;
    display: block;
}

.new_news_list .grid_iterm .grid_iterm_cover > img:hover {
    -webkit-transform: scale(1.05);
    -webkit-transition: 1s;
}

.new_news_list .grid_iterm .grid_iterm_cover > i {
    position: absolute;
    top: -60px; right: 0; bottom: 0; left: -60px;
    width: 60px;
    height: 60px;
    background-image:url('/public/images/bgs1.png');
    background-repeat:no-repeat;
    background-position:0 0px;
    opacity: 0.6;
    pointer-events: none;
}

.new_news_list .grid_iterm .grid_iterm_cover > i:hover {
    opacity: 1;
}


/* 主要文本内容 */
.new_news_list .grid_iterm > dl {
    padding:0 18px;
    margin:0;
}

/* 标题 */
.new_news_list .grid_iterm .grid_iterm_title {
    margin:10px 0 4px 0;
}

.new_news_list .grid_iterm .grid_iterm_title > a {
    line-height: 27px;
    font-weight:normal;
    font-size:19px;
    color:#333;
    text-align: justify;
    overflow: hidden;
    max-height: 54px;
}

/* 摘要 */
.new_news_list .grid_iterm .grid_iterm_summary {
    margin:10px 0 0 0;
}

.new_news_list .grid_iterm .grid_iterm_summary > p {
    line-height: 22px;
    color: #666666;
    text-align: justify;
    max-height: 66px;
    overflow: hidden;
}

/* 投票栏 */
.new_news_list .grid_iterm .grid_iterm_foot {
    height:83px;
    padding:16px 0;
    line-height: 51px;
}
.new_news_list .grid_iterm .grid_iterm_foot .author-avatar {
    float:left;
    width:50px;
    height:50px;
    margin-right:10px;
    border:1px solid #e5e5e5;
    border-radius:5px;
    overflow: hidden;
}
.new_news_list .grid_iterm .grid_iterm_foot .author-avatar:hover {
    box-shadow: 0 2px 4px rgba(0,0,0,.175);
}

.new_news_list .grid_iterm .grid_iterm_foot .author-avatar > img{
    width:100%;
    height:100%;
    vertical-align: top;
}

.new_news_list .grid_iterm .grid_iterm_foot .author-name {
    float:left;
    max-width: 100px;
    overflow: hidden;
    white-space: nowrap;
    color: #999999;
}

.new_news_list .grid_iterm .grid_iterm_foot .vote_bar {
    float: right;
    color: #999999;
}

.new_news_list .grid_iterm .grid_iterm_foot .vote_bar .vote-icon-up {
    cursor: pointer;
    font-size: 22px;
    margin-right: 5px;
}




